/*@import url("../js/jquery.fineuploader-5.0.3/fineuploader-5.0.3.css");*/
/*@import url("../js/custom.fineuploader-5.0.8/custom.fineuploader-5.0.8.min.css")*/

/* Vendor */
@import url("vendor/slick/slick.css");
@import url("vendor/slick/slick-theme.css");

/* Dassault CSS Library */
@import url("ds-ui-kit/ds-ui-kit.max.css");
@import url("ds-ui-kit/ds-theme-solidworks-custom.css");
@import url("ds-ui-kit/ds-theme-responsive.css");
@import url("ds-ui-kit/ds-social_icon.css");


/* common element reset */
/* @import url('_partials/reset.css'); */
@import url('_partials/component/component.css');
@import url('_partials/layout/layout.css');


/* Space out content a bit */

body {
    min-width: 375px;
    margin: 0;
    padding: 0;
    font-family: 'gibsonregular';
    text-rendering: optimizeLegibility!important;
    font-weight: normal;
    overflow: scroll;
    color: #FFFFFF;
}

/* Common Page Layout */

#main_content {
}

.container {
    position: relative;
    padding: 0;
    overflow: hidden;
    /* border: 1px solid red; */
}

.container-full {
    width: 100%;
}

.wrapper {
    max-width: 400px;
    margin: 0 auto;
}

/* End Common Page Layout */

.bg-earth {
    min-height: 375px;
    background-image: url('../images/Earth-767.png');
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-universe {
    position: relative;
    background-image: url(../images/POTYmobile1.jpg), url(../images/POTYmobile2.jpg);
    background-repeat: no-repeat, repeat-y;
    background-position: top center;
    background-size: 100% auto;
}

.bg-people {
    background-image: linear-gradient(rgba(0, 0, 0, 0.2),
    rgba(0, 0, 0, 0.2)), url('../images/People-2400.png');
    background-color: #5D9FDB;
    border-top: 5px solid #5D9FDB;
    background-size: cover;
    background-position: 0 0;
    background-repeat: repeat-x;
    padding: 0% 0;
    height: 100%;
}

#banner-hero {
    position: relative;
    min-height: 190px;
    background-image: url('../images/banner-bg.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.banner-image {
    background: url('../images/Dassault-POTY-2021-white.png') center center no-repeat;
    min-width: 235px;
    min-height: 210px;
    display: block;
    margin: 15px auto;
}

. landing-block1 p {
    font-size: 18px;
}

.judging-criteria {
    padding: 40px 0;
}

.judging-criteria li {
    font-weight: 600;
}

.judging-criteria li li {
    font-weight: initial;
}

.help-section {
    /* background: #5f9edc; */
    /* padding: 5px 0 0; */
}
.help-section .ds-wrapper {
    /* width: 100%; */
}

.help-center {
    color: #FFF;
    margin: 5% auto;
    /* padding: 10px 0 10px 10px; */
}
.help-center h3 {
    font-size: 20px;
}
.help-center p {
    font-size: 13px;
    margin-bottom: 0;
}

.help-center a:hover {
    color: #c4c4c4;
}

.how-to-enter li {
    font-size: 14px;
    font-weight: normal;
    line-height: normal;
}

.section-how-to-win {
    background: #F5F5F5;
}

.how-to-win {
    padding-bottom: 40px;
}

.sorry {

}

.landing-block1 .landing-link {
    font-size: 15px;
}

.landing-link a, .how-to-enter a, .how-to-win a, .sorry a, .judging-criteria a {
    color: #03A9F4;
}

.sorry p {

}


.landing-link a:hover, .how-to-enter a:hover,.how-to-win a:hover, .sorry a:hover, judging-criteria a:hover {
    color: #1d83c2;
}

.block-intro {
    text-align: center;
}

.block-intro .youtube-video {
    margin: 20px auto;
    /* max-width: 320px; */
    border-top: 10px solid #03A9F4;
}
.youtube-video iframe {
    height: 185px;
}
.slick-prev,
.slick-next {
    height: 42px;
}

/* Navigation */
.nav-active {
    color: #4FBBFD;
}

/* ds-landing-ss-tracker on Landing Page */

/*Hide ShortStack tracking iframe*/
.ss-tracker iframe {
    display:none;
}

/*ds-enter page*/
.section-entry-form-container {
    border-top: 5px solid #5D9FDB;
}

.section-entry-form {
}
.section-entry-form iframe {
    min-height: 1000px;
}

/*ds-gallery page*/

.section-gallery-container {
    min-height: 165px;
}

.section-gallery {
    margin-top: 15px;
}
.section-gallery-entries-container {
    /*border-top: 5px solid #5D9FDB;*/
}
.section-gallery-entries iframe {
    min-height: 1000px;
}
.gallery-enter-btn {
    background-color: #03a9f4;
    padding-top: 10px;
    padding-right: 40px;
    padding-bottom: 10px;
    padding-left: 40px;
    box-shadow: none;
    border-style: none;
    border-color: #d2d8da;
    border-radius: 30px;
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    color: #fff;
    font-family: inherit;
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
}

.gallery-enter-btn:hover{
    background-color: #1d83c2;
    color: #fff;
    box-shadow: 0 14px 28px rgb(0 0 0 / 25%), 0 10px 10px rgb(0 0 0 / 5%);
    text-decoration: none;
}

